<?php

/**
 * Description of Excerpt
 *
 * @author ain
 */
class Excerpt extends CActiveRecord {

	/**
	 * @return string the associated database table name
	 */
	public function tableName()
	{
		return '{{excerpt}}';
	}

	public function attributeNames() {

	}

	/**
	 * Returns the static model of the specified AR class.
	 * @return CActiveRecord the static model class
	 */
	public static function model($className=__CLASS__)
	{
		return parent::model($className);
	}

}
